/*----------------------------------------------------------------------
 
 REPLICATION FILE FOR
 Gerber, Alan S., Gregory A. Huber, Albert H. Fang, and Andrew Gooch. (Forthcoming)
 "The Generalizability of Social Pressure Effects on Turnout Across High-Salience Electoral Contexts:
  Field Experimental Evidence from 1.96 Million Citizens in 17 States"
 American Politics Research
 
 FILE: 			00_RunPrograms.do
 DESCRIPTION: 	Runs program files to execute all analyses
					(02_Analysis and 03_Appendix)
 DATE: 			14 Dec 2016
 VERSION: 		1.0

----------------------------------------------------------------------*/
clear all
set more off, permanently
do "02_Analysis.do"
do "03_Appendix.do"
